@charset "utf-8";
main { background: #2f2f2f; margin: 0 auto; color: #FFFFFF;}
.axgmap {
  width: 960px;
  height: 720px;
  border: solid 1px #ccc;
  margin: 0 auto;
}
#map-canvas,#map_canvas {
  max-width: 960px;
  height: 720px;
  border: solid 1px #ccc;
  margin: 0 auto;
  color: #222222;
}
.gm-style .gm-style-iw img {
  display: inline-block;
  width: 70px;
  margin-right: 15px;
}
.gm-style .gm-style-iw span {
  display: inline-block;
}
.gm-style .gm-style-iw span.capt {
  display: inline-block;
  vertical-align: top;
}
.gm-style .gm-style-iw span.announce {
  background: #FF0000;
  margin-right: 5px;
  padding: 4px 6px 2px;
  color: #FFFFFF;
  vertical-align: middle;
}

#mapList {
  display: table;
  width: 960px;
  margin: 20px auto 0;
  box-sizing: border-box;
  border-collapse: collapse;
	font-size:0.9em;
}
#mapList li{
  display: table-cell;
	border:1px solid #CCC;
	cursor:pointer;
	list-style-type:none;
	padding:0.9em 1.2em;
	}
#mapList li:first-child{
	border-left:1px solid #CCC;
	}
  
  
@media screen and (max-width: 786px) {
  #map_canvas {
    width: 100%;
    height: auto;
    padding-bottom: 75%;
  }
  #mapList {
    display: none;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    border-collapse: collapse;
  }
}